<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.crgs.transfor.mapper.OtUploadBatchLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.crgs.transfor.entity.OtUploadBatchLog">
        <id column="BATCHID" property="batchid" />
        <result column="FILENAME" property="filename" />
        <result column="FILEPATH" property="filepath" />
        <result column="UPLOADERID" property="uploaderid" />
        <result column="UPLOADDATE" property="uploaddate" />
        <result column="UPLOADTYPE" property="uploadtype" />
        <result column="ISUPLOADED" property="isuploaded" />
        <result column="ISDELETED" property="isdeleted" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        BATCHID, FILENAME, FILEPATH, UPLOADERID, UPLOADDATE, UPLOADTYPE, ISUPLOADED, ISDELETED
    </sql>

</mapper>
